# CLDF dataset derived from Robinson and Holton's "Internal Classification of the Alor-Pantar Language Family" from 2012

[![CLDF validation](https://github.com/lexibank/robinsonap/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/robinsonap/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Robinson, Laura C. and Holton, Gary (2012): Internal Classification of the Alor-Pantar Language Family Using Computational Methods Applied to the Lexicon. Language Dynamics and Change 2.2. 123-149.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at  https://doi.org/10.1163/22105832-20120201


Conceptlists in Concepticon:
- [Robinson-2012-398](https://concepticon.clld.org/contributions/Robinson-2012-398)
## Notes

Any dataset specific notes on lexibank decisions/mapping choices etc go in here.


## Statistics


[![CLDF validation](https://github.com/lexibank/robinsonap/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/robinsonap/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 99%](https://img.shields.io/badge/Concepticon-99%25-green.svg "Concepticon: 99%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 13 (linked to 13 different Glottocodes)
- **Concepts:** 398 (linked to 392 different Concepticon concept sets)
- **Lexemes:** 4,841
- **Sources:** 1
- **Synonymy:** 1.06
- **Cognacy:** 3,902 cognates in 2,371 cognate sets (1,835 singletons)
- **Cognate Diversity:** 0.44
- **Invalid lexemes:** 0
- **Tokens:** 25,844
- **Segments:** 49 (0 BIPA errors, 0 CLTS sound class errors, 49 CLTS modified)
- **Inventory size (avg):** 27.31

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Robinson, Laura C. | | data collector | Author
Holton, Gary | | data collector | Author
Christoph Rzymski | @chrzyki | maintainer, patron | Editor
Johann-Mattis List | @LinguList | maintainer, profile | Editor





## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)